
BODY  {
	BACKGROUND-COLOR : white;
	BORDER-BOTTOM : 0px;
	BORDER-LEFT : 0px;
	BORDER-RIGHT : 0px;
	BORDER-TOP : 0px;
	MARGIN : 0px;
	PADDING-BOTTOM : 0px;
	PADDING-LEFT : 0px;
	PADDING-RIGHT : 0px;
	PADDING-TOP : 0px;
/*
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#d5ccff' , EndColorStr= '#FFFFFFFF' );*/
}


td
{
	padding-bottom: 6px;
	/*vertical-align:  middle;*/
	padding-top: 6px;
	
}
th
{
	font-weight: bolder;
	padding-bottom: 10px;
	padding-top: 6px;
	font-family: 'Courier New';
	vertical-align: top;
}
caption
{
	padding-bottom: 10px;
	padding-top: 6px;
	font-family: 'Courier New';
	font-weight: bolder;
	font-size: larger;
}

.PageHeading  {
	FONT-SIZE: 150%;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-TOP: 30px;
	MARGIN-LEFT: 21px;
}

.ImageDescription
{
	margin-bottom: 10mm;
	font-style: italic;
}
.ImageGroupingTbl
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.ImageGroupingTblCell
{
	padding-bottom: 2px;
	vertical-align:  middle;
	padding-top: 2px;
}

.TestCaseTable
{
	border: 1;
	border-collapse: collapse;
	
}
.TestCaseTableCell
{
	/*padding-right: 2px;
	padding-left: 0px;
	padding-bottom: 2px; 
	padding-top: 2px;*/
	margin: 10px;
	border-top: thin solid;
	
	border-bottom: thin solid;
	border-right: thin solid;
	border-left: none;
}

/*VaatimusMäärittely*/
.ReqTable
{
	border: 0;
	border-collapse: collapse;
	border-color: #111111;
	
}
.ReqTableCell
{
	padding: 0;
	margin: 10;
}

.ReqCellTable
{
	border: 0;
	border-collapse: collapse;
	border-color: #111111;
	
}
.ReqCellTableCell
{
	padding: 0;
	margin: 1;
}

.UseCaseTable
{
	border-collapse: collapse;
	border: medium none;
}
.UseCaseTableCell
{
	padding: 0;
	margin: 0;
}
.UseCaseTableHeadingCell
{
	border-right: navy 1pt solid;
	padding-right: 5.4pt;
	border-top: navy 1pt solid;
	padding-left: 5.4pt;
	background: cornflowerblue;
	padding-bottom: 0cm;
	border-left: navy 1pt solid;
	padding-top: 0cm;
	border-bottom: navy 1pt solid;
}
.StructureFunctionTbl
{
	border: 1px;
	border-collapse: collapse;
}

.ModuleDescTbl
{
}
.BaseClassesTbl
{
}
.BetaTestTbl
{
}

.DefinitionsTbl
{
}

.RefTbl
{
}


a
{
	color: #6600ff;
	text-decoration: none;
}
a:hover
{
	color: #ff0000;
	background-color: #ffffcc;
	text-decoration: underline;
}


li
{
	margin-bottom: 3mm;
}


